﻿ 
 #latestmessage{padding:0; margin:0; margin-top:10px; width:180px; overflow:hidden;}
 
/* 
.leftbar .photoshow2{ margin-top:3px;}
.leftbar .photoshow2 h4{ border-bottom:1px dashed #e1e1e1; margin-bottom:4px; color:#333333; padding-bottom:2px;}
.leftbar .photoshow2 h4 strong{color:#c61d22; font-size:16px; font-weight:normal;}
.leftbar .photoshow2 ul{ width:179px;}
.leftbar .photoshow2 ul li{}
.leftbar .photoshow2 ul li strong{display:block; background:transparent;height:21px; line-height:21px;padding-left:28px; font-weight:normal; overflow:hidden;}
.leftbar .photoshow2 ul li a{ margin-left:6px;}
.leftbar .photoshow2 ul li b{ color:#c61d22;}
*/

/* lastest */
.latest{ margin:0; padding:0; float:left; display:inline;}
.latest h3{background:url(../img/icon.png) no-repeat 0 9px; padding-left:20px;width:200px; height:30px; margin-top:0; margin-bottom:10px; color:#3f3124; font-size:18px; _margin-bottom:0; vertical-align:middle;}
.latest {float:left;width:318px; position:relative;}
.latest  ul{}
.latest  ul li{	padding-left:10px; height:22px; line-height:22px; position:relative; }
.latest  ul li a{color:#755643; display:block; float:left; height:22px; line-height:22px; font-size:12px;}
.latest  ul li a:hover{color:#000000;}
.latest  ul li b{  color:#c61d22; float:left; margin-right:4px; font-weight:normal; font-size:12px;}
.latest  ul li .ic-new{margin-left:5px; float:left; padding-top:5px;}
